Subject: A junior trader's resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 13 Oct 2000 06:05:00 -0700 (PDT)

I would be happy to do a phone interview with this guy.  But I won't pay for 
him to fly down.
---------------------- Forwarded by John J Lavorato/Corp/Enron on 10/13/2000 
12:59 PM ---------------------------
   
	Enron North America Corp.
	
	From:  Jean Mrha                           10/13/2000 12:35 PM

To: John J Lavorato/Corp/Enron@Enron
cc: David Oxley/HOU/ECT@ECT, David W Delainey/HOU/ECT@ECT 

Subject: A junior trader's resume

John,

Terrell Benke was a summer Associate from the University of Chicago who has 
just accepted Enron's full-time employment offer.  Erik, her husband, 
currently works at Goldman Sachs as a junior trader in Chicago.  Therefore, 
since Terrell will be moving to Houston, Erik is very interested in pursuing 
potential trading opportunities at Enron.

Please look at his resume and inform me if you have any interest in his 
background.

Regards,

Jean
---------------------- Forwarded by Jean Mrha/NA/Enron on 10/13/2000 12:15 PM 
---------------------------

"Erik Benke" <[email-masked]> on 10/11/2000 07:00:38 AM
Please respond to <[email-masked]>
To: <[email-masked]>
cc:  

Subject: Resume

Jean,
Here is my resume. I would like to interview and meet people in natural gas
or electricity.  My sense is that's the best place to start at Enron. You
can reply to this e-mail or reach me at home at 773-667-6740 if you need to
get in touch with me.
Thanks,
Erik

 - ErikBenkeResume.doc